Subject: The Conifer Manual

From: [email-masked]
Date: Mon, 6 Nov 95 23:33:00 PST

Hi! Has anyone seen Volume Two of "The Conifer Manual" a 1991 book published
by Kluwer Academic Publishers? It is edited by Humphrey J. Welch. My
university library only has volume one and says volume two may not be out
yet. I find this hard to believe. If anyone has seen this book and/or can
provide a source for it, could you please e-mail me at
[email-masked]    thanks a billion!